/* CSS Document */
@font-face {
	font-family: 'MyriadRegular';
	src: url('../fonts/myriadregular-webfont.eot');
	src: url('../fonts/myriadregular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/myriadregular-webfont.woff') format('woff'), url('../fonts/myriadregular-webfont.ttf') format('truetype'), url('../fonts/myriadregular-webfont.svg#MyriadRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MyriadSemibold';
	src: url('../fonts/myriadsemibold-webfont.eot');
	src: url('../fonts/myriadsemibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/myriadsemibold-webfont.woff') format('woff'), url('../fonts/myriadsemibold-webfont.ttf') format('truetype'), url('../fonts/myriadsemibold-webfont.svg#MyriadSemibold') format('svg');
	font-weight: normal;
	font-style: normal;
}


html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{	margin: 0;	padding: 0;	border: 0;	outline: 0;	font-size: 100%;	font-family: inherit;    font-style: inherit; vertical-align: baseline;	background: transparent;}
ol, ul {	list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}

:focus {	outline: 0;}
ins {	text-decoration: none;}
del {	text-decoration: line-through;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear {clear:both; }
.cleari {clear:both; height:10px }

/* ini 
html{ height:100%}*/
body{ font-size:18px;  background:url(../fts/fundo2.jpg) no-repeat top center #EDCEB1; font-family: 'MyriadRegular', sans-serif; }

#top{ width:980px; height:120px;  margin:0 auto}
#top .logo{ width:325px; height:184px; margin:0 0 0 0px; float:left}

#mn{ width:980px; height:45px; font-size:14px; margin:70px auto 0 auto; background:url(../fts/mn.png) no-repeat top center;}
#mn ul.mn{width:980px;  height:45px; font-size:14px;}
#mn li.mn{ display:inline; font-size:16px;  font-weight:normal; }
#mn li.mn a{ float:left;  text-align:center; color:#FFFFFF;    padding: 5px 9px 0px 10px; padding: 14px 12px 0px 28px; font-weight:normal; font-family: 'MyriadSemibold'; text-decoration:none}

#mn li.mn a:hover{ text-decoration:none; color:#CDE16C; margin-top:0px; }
#mn li.mn a.current {text-decoration:none; color:#fffff; }



#mid{ width:130px; height:45px; float:right; margin:0 10px 0 0; }
#mid ul.mid{  text-decoration:none; list-style:none; float:left; margin:0px}
#mid li.mid{ width:40px;  display:inline; }

a{ color:#333333}
a:hover{}

#env-pg{ width:980px; min-height:600px; margin:0 auto }
#col-esq{ width:455px; min-height:600px; float:left}
#col-esq p{  font-size:18px; color:#666666; line-height:22px; padding:10px 0 0 0;  margin:10px 0 0 5px; }
#col-esq h3{ font-size:35px; color:#593F2C; margin:20px 10px 20px 10px; font-family: 'MyriadSemibold';  padding:0 0 0 0px }

#col-dir{ width:490px; min-height:600px; float:right}
#col-dir .img{ margin:40px 0 0 -40px}


#col-int{ width:980px; margin:0 auto; min-height:600px;}
#col-int p{  font-size:18px; color:#666666; line-height:22px; padding:10px 0 0 0;  margin:10px 0 0 5px; }
#col-int h3{ font-size:35px; color:#593F2C; margin:20px 10px 20px 10px; font-family: 'MyriadSemibold';  padding:0 0 0 0px }
#col-int h4{ font-size:25px; color:#593F2C; margin:20px 10px 20px 10px; font-family: 'MyriadSemibold';  padding:0 0 0 0px }
#col-int .img{ float:left; margin:15px 15px; }

#gal{ width:980px; }
#gal .fotos ul{ display:inline;}
#gal .fotos li{ width:205px; height:235px; float:left; margin:0 15px 0 15px; background:url(../fts/bg-gal.png) no-repeat top center; padding:5px  }
#gal .fotos li h5{ font-size:16px; color:#6C6C6C; margin:0px 0; height:25px; line-height:18px; font-weight:normal}
#gal .sep{height:35px; width:980px; clear:both }

#gal .img2{ border:0; margin:5px 7px}
#gal .fotos2 ul{ display:inline;}
#gal .fotos2 li{ width:171px; height:138px; float:left; margin:0 5px 10px 5px; background:url(../fts/bg-gal2.png) no-repeat top center; padding:5px  }
#gal h2{ font-size:25px; color:#6C6C6C; margin:15px 0 15px 10px ; height:25px; line-height:18px; font-weight:normal}
#gal .sep2{height:35px; width:980px; clear:both }






#col-int-loc{ width:980px; margin:0 auto; height:120px;}
#col-int-loc h5{ font-size:35px; color:#593F2C; background:url(../fts/local.png) no-repeat top left; margin:35px 10px 20px 10px; font-family: 'MyriadSemibold';  padding:0px 0 0 30px }
#col-int-loc p{  font-size:18px; color:#666666; line-height:22px; padding:10px 0 0 0;  margin:10px 0 0 5px; }

#col-dir-cont{ width:400px; min-height:600px; float:right; margin:80px 0 0 0}

#col-esq-cont{ width:455px; min-height:600px; float:left; margin:30px 0 0 0}

#col-esq-cont h3{ font-size:35px; color:#593F2C; margin:20px 10px 20px 10px; font-family: 'MyriadSemibold'; background:url(../fts/bg-contato.png) no-repeat top left; padding:0 0 0 55px }
#col-esq-cont p{ font-size:16px; color:#666666; margin:20px 10px; }

#col-int-orc{ width:980px; min-height:600px; float:left; margin:30px 0 0 0}
#col-int-orc h3{ font-size:35px; color:#593F2C; margin:20px 10px 20px 10px; font-family: 'MyriadSemibold'; background:url(../fts/bg-contato.png) no-repeat top left; padding:0 0 0 55px }
#col-int-orc p{ font-size:16px; color:#666666; margin:20px 10px; }



#col-dir-cont h4{ font-size:20px; color:#593F2C; margin:0 0 0 5px; background:url(../fts/fone.png) no-repeat top left; padding: 2px 0 0 35px}
#col-dir-cont h5{ font-size:20px; color:#593F2C; margin:0 0 0 5px; background:url(../fts/local.png) no-repeat top left; padding: 2px 0 5px 35px}
#col-dir-cont p{ font-size:18px; color:#666666; line-height:22px; padding:10px 0 0 0;  margin:10px 0 0 5px; 	}
#col-dir-cont .telefone{ font-size:27px; color:#666666; line-height:22px; padding:10px 0 0 0; line-height:30px;  margin:10px 0 0 5px;	}
#col-dir-cont span.ddd{ font-size:16px; color:#666666; }
#col-dir-cont .img{ float:left; margin:20px 0 0 0}
#col-dir-cont a{ font-size:16px; color:#593F2C; text-decoration:none; margin:15px 0 0 5px}
#col-dir-cont a:hover{ text-decoration:underline }
#col-dir-cont .contrato{ margin:0px 15px 25px 0px; }

/*----------------------Paginação--------------------*/
#cobre-paginacao{ margin:10px; text-align:center} 
.paginacao a{color:#225683; padding:7px 9px 7px 8px;  background:url(../fts/bt-pag2.jpg)no-repeat; text-decoration:none; margin:0 3px;}
.paginacao a:hover{background:url(../fts/bt-pag1.jpg) no-repeat; padding:7px 9px 7px 8px; color:#225683;}
.paginacao a.atual{background:url(../fts/bt-pag2.jpg) no-repeat; padding:7px 9px 7px 8px; font-weight:bold;color:#225683; border:0;  }

.ln{ border-bottom:1px dotted #D7BEAC; margin:20px 20px 20px 0px ;  clear:both}

#env-rod{ margin: 0 auto; height:250px; background:url(../fts/rod.png) no-repeat top center   }
#rod-inf{ width:980px; margin:0 auto 0 auto; height:100px; padding-top:100px;  }
#rod-inf .copy{float:left; height:30px; width:400px; color:#330000; margin:25px 0 0 0px; font-size:14px;  padding:0; }


#rod-inf .footer-logo { float:right; width:108px; height:24px; margin:15px 0 0 0  }
#rod-inf .end{ float:left;  font-size:18px; font-weight:980px; color:#330000; margin:25px 0 5px 0px; font-family: 'MyriadSemibold'; }

#col-news{ width:350px; float:right; height:100px; margin: -50px 0 0 5px;}
#col-news h2{ font-size:22px; color:#634025; margin:0 0 10px 0;  background:url(../fts/ico-news.png) top left no-repeat; padding:0 0 0 0px; font-weight:normal; font-family: 'MyriadSemibold';}

/*----------------------news--------------------*/
#newsletterForm { margin-top: 0x; width:400px; }
#newsletterForm input {	float: left; width: 183px; height: 35px; border-right:none; padding: 2px 0px 12px 0px; background:url(../fts/bg-news.png) top left no-repeat }
#newsletterForm input[type="submit"] {	background: url(../fts/btn-news.png) no-repeat;	text-indent: -9999px;	font-size: 0;	line-height: 0;	width: 101px;	height: 35px;	padding: 0;	border: none;	cursor: pointer; }
.textbox input {	padding: 5px;	color: #ffffff;	font-size: 13px;	border: none;	}
.hide {	display: none;}
#newsletterForm label.error {  color: #CCCCCC; margin:35px 0 0 -210px ;  font-size: 12px;  
	padding:10px 0 0 0; float:left;  z-index:999999;	/* CSS3 */   border-radius: 3px; -webkit-border-radius: 3px;   -moz-border-radius:3px; -o-border-radius:3px; -khtml-border-radius:3px;}

.hide {	display: none;}


/*----------------------contato--------------------*/
#contactform {margin: 0 0 15px 10px ;	padding:0px 0px; }
#contactform * { color: #583D2C; font-size:16px; }
#contactform ol {margin:0;	padding:0;	list-style:none;}
#contactform li {margin:0;	padding:0;	background:none; border:none; display:block;	clear:both; }
#contactform li.buttons {margin:2px 0 2px 0;  }
#contactform label {margin:0; 	width:550px; 	display:block;	padding:8px 0 2px 0; color:#8B8B8B;	float:left; }
#contactform .msg {margin:0; font-size:16px; display:block;	padding:10px 0;	color:#CC0000;  float:left; }
#contactform label .span { color: #787878; }
#contactform .obs{ font-size:12px; color:#593F2C; text-align:left; width:250px; float:right; margin-right:330px}
#contactform label.error {  color: #593F2C; width:100px; float:right; text-align:left; margin:0px 45px 0 -50px ;   font-size: 13px;  	padding:10px 0 0 0;  z-index:999999;	/* CSS3 */   border-radius: 3px; -webkit-border-radius: 3px;   -moz-border-radius:3px; -o-border-radius:3px; -khtml-border-radius:3px;}
		
#contactform input.text {width:420px;  border:1px solid #BBBBBB;  color: #583D2C; font-size:14px; 	margin:0px 0 4px 0;	padding:5px 2px; height:25px; float:left; /* CSS3 */   border-radius: 3px; -webkit-border-radius: 3px;   -moz-border-radius:3px; -o-border-radius:3px; -khtml-border-radius:3px; box-shadow: 2px 2px 2px #CCCCCC; -moz-box-shadow: 2px 2px 2px #CCCCCC; -webkit-box-shadow: 2px 2px 2px #CCCCCC;}
#contactform input.text:focus {width:420px;  border:1px solid #AF7D5F;  color: #583D2C; font-size:14px; background:#F1D5B7; 	margin:0px 0 4px 0;	padding:5px 2px; height:25px; float:left; /* CSS3 */   border-radius: 3px; -webkit-border-radius: 3px;   -moz-border-radius:3px; -o-border-radius:3px; -khtml-border-radius:3px;}


#contactform select.text2 { width:426px; border:1px solid #BBBBBB; font-size:14px; 	color: #583D2C; 	margin:0px 0 4px 0; 	padding:5px 5px; height:35px;  float:left; /* CSS3 */   border-radius: 3px; -webkit-border-radius: 3px;   -moz-border-radius:3px; -o-border-radius:3px; -khtml-border-radius:3px; box-shadow: 2px 2px 2px #CCCCCC; -moz-box-shadow: 2px 2px 2px #CCCCCC; -webkit-box-shadow: 2px 2px 2px #CCCCCC;}
#contactform select.text2:focus { width:426px; border:1px solid #AF7D5F; font-size:14px;  color: #583D2C;	background:#F1D5B7; 	margin:0px 0 4px 0; 	padding:5px 5px; height:35px;  float:left;  /* CSS3 */   border-radius: 3px; -webkit-border-radius: 3px;   -moz-border-radius:3px; -o-border-radius:3px; -khtml-border-radius:3px;}

#contactform textarea {	width:420px; font-family: 'Average Sans', sans-serif; font-size:16px; color: #583D2C;	border:1px solid #BBBBBB;	margin:0px 0 0px 0;	padding:2px;	float:left;   /* CSS3 */   border-radius: 3px; -webkit-border-radius: 3px;   -moz-border-radius:3px; -o-border-radius:3px; -khtml-border-radius:3px; box-shadow: 2px 2px 2px #CCCCCC; -moz-box-shadow: 2px 2px 2px #CCCCCC; -webkit-box-shadow: 2px 2px 2px #CCCCCC;}
#contactform textarea:focus {	width:420px; font-family: 'Average Sans', sans-serif;	 color: #583D2C; background:#F1D5B7; border:1px solid #AF7D5F;	margin:0px 0 0px 0;	padding:2px;	float:left;  /* CSS3 */   border-radius: 3px; -webkit-border-radius: 3px;   -moz-border-radius:3px; -o-border-radius:3px; -khtml-border-radius:3px;}

#contactform li.buttons input[type="submit"]  { background: url(../fts/btn-cont.png) no-repeat; width: 175px;	height: 40px; margin-left:0px; margin:15px 5px 5px 0px; padding: 3px 10px;  font-size: 14px;  color: #ffffff; border: none; cursor: pointer;}



/*----------------------contato--------------------*/
#produto {margin: 0 0 15px 10px ;	padding:0px 0px; }
#produto * { color: #333333; font-size:16px; }
#produto ol {margin:0;	padding:0;	list-style:none;}
#produto li {margin:0; width:120px;	padding:0;	border:none; display:block;  }
#produto li.buttons {  }
#produto .obs{ font-size:12px; color:#593F2C;   width:250px; float:right; margin-right:20px}
#produto label {margin:0;	display:block;	padding:8px 0 2px 0; color:#333333;	float:left; }
#produto label.peq {margin:0; width:80px; 		display:block;	padding:8px 0 2px 0; color:#333333;	float:left; }
#produto label.peq2 {margin:0; width:110px; height:40px;  		display:block;	padding:5px; color:#fff;	font-weight:600 }

#produto label_normal {margin:0; width:400px; background:#003366; display:inline; padding:6px 0 5px 0; color:#CCCCCC;	font-size:14px;	float:left; /* CSS3 */   border-radius: 3px; -webkit-border-radius: 3px;   -moz-border-radius:3px; -o-border-radius:3px; -khtml-border-radius:3px; line-height:12px }

#produto .msg {margin:0; font-size:16px; display:block;	padding:10px 0;	color:#CC0000;  float:left; }
#produto label .span { color: #787878; }
#produto .obs{ font-size:12px; color:#593F2C; text-align:left; width:250px; float:right; margin-right:330px}
#produto label.error {  color: #593F2C; width:70px; float:right; text-align:left; margin:0px 20px 0 -55px ;   font-size: 13px;  	padding:10px 0 0 0;  z-index:999999;	/* CSS3 */   border-radius: 3px; -webkit-border-radius: 3px;   -moz-border-radius:3px; -o-border-radius:3px; -khtml-border-radius:3px;}
		
#produto input.text {width:260px; border:1px solid #BBBBBB; color: #583D2C; font-size:14px; 	margin:0px 0 4px 0;	padding:5px 2px; height:25px; float:left; /* CSS3 */   border-radius: 3px; -webkit-border-radius: 3px;   -moz-border-radius:3px; -o-border-radius:3px; -khtml-border-radius:3px; box-shadow: 2px 2px 2px #CCCCCC; -moz-box-shadow: 2px 2px 2px #CCCCCC; -webkit-box-shadow: 2px 2px 2px #CCCCCC;}
#produto input.text:focus {width:260px;  border:1px solid #AF7D5F;  color: #583D2C; font-size:14px; background:#F1D5B7; 	margin:0px 0 4px 0;	padding:5px 2px; height:25px; float:left; /* CSS3 */   border-radius: 3px; -webkit-border-radius: 3px;   -moz-border-radius:3px; -o-border-radius:3px; -khtml-border-radius:3px;}

#produto input.text3 {width:28px; border:1px solid #BBBBBB; color: #583D2C; font-size:14px; 	margin:0px 0 0px 0px;	padding:2px 2px 0px 2px; height:25px; float:left; /* CSS3 */   border-radius: 3px; -webkit-border-radius: 3px;   -moz-border-radius:3px; -o-border-radius:3px; -khtml-border-radius:3px; box-shadow: 2px 2px 2px #CCCCCC; -moz-box-shadow: 2px 2px 2px #CCCCCC; -webkit-box-shadow: 2px 2px 2px #CCCCCC;}
#produto input.text3:focus {width:28px;  border:1px solid #AF7D5F;  color: #583D2C; font-size:14px; background:#F1D5B7; 	margin:0px 0 0px 0px;	padding:2px 2px 0px 2px; height:25px; float:left; /* CSS3 */   border-radius: 3px; -webkit-border-radius: 3px;   -moz-border-radius:3px; -o-border-radius:3px; -khtml-border-radius:3px;}


#produto select.text2 { width:265px; border:1px solid #BBBBBB; font-size:14px; 	color: #583D2C; 	margin:0px 0 4px 0; 	padding:5px 5px; height:35px;  float:left; /* CSS3 */   border-radius: 3px; -webkit-border-radius: 3px;   -moz-border-radius:3px; -o-border-radius:3px; -khtml-border-radius:3px; box-shadow: 2px 2px 2px #CCCCCC; -moz-box-shadow: 2px 2px 2px #CCCCCC; -webkit-box-shadow: 2px 2px 2px #CCCCCC;}
#produto select.text2:focus { width:265px; border:1px solid #AF7D5F; font-size:14px;  color: #583D2C;	background:#F1D5B7; 	margin:0px 0 4px 0; 	padding:5px 5px; height:35px;  float:left;  /* CSS3 */   border-radius: 3px; -webkit-border-radius: 3px;   -moz-border-radius:3px; -o-border-radius:3px; -khtml-border-radius:3px;}


#produto textarea {	width:420px; font-family: 'Average Sans', sans-serif; font-size:16px; color: #583D2C;	border:1px solid #BBBBBB;	margin:0px 0 0px 0;	padding:2px;	float:left;   /* CSS3 */   border-radius: 3px; -webkit-border-radius: 3px;   -moz-border-radius:3px; -o-border-radius:3px; -khtml-border-radius:3px; box-shadow: 2px 2px 2px #CCCCCC; -moz-box-shadow: 2px 2px 2px #CCCCCC; -webkit-box-shadow: 2px 2px 2px #CCCCCC;}
#produto textarea:focus {	width:420px; font-family: 'Average Sans', sans-serif;	 color: #583D2C; background:#F1D5B7; border:1px solid #AF7D5F;	margin:0px 0 0px 0;	padding:2px;	float:left;  /* CSS3 */   border-radius: 3px; -webkit-border-radius: 3px;   -moz-border-radius:3px; -o-border-radius:3px; -khtml-border-radius:3px;}

#produto li.buttons input[type="submit"]  { background: url(../fts/btn-cont.png) no-repeat; width: 120px;	height: 40px;  margin:0px 5px 5px 0px; padding: 0px 10px;  font-size: 14px;  color: #ffffff; border: none; cursor: pointer; float:left}
#produto li.buttons input[type="hidden"]  { background: url(../fts/btn-cont.png) no-repeat; width: 120px;	height: 40px;  margin:0px 5px 5px 0px; padding: 0px 10px;  font-size: 14px;  color: #ffffff; border: none; cursor: pointer; float:left}

#env-total{background:#298553; width:220px; height:25px; float:left; color:#ffffff; padding:7px 10px 7px 10px; margin:-10px 10px 0 0 ; /* CSS3 */   border-radius: 3px; -webkit-border-radius: 3px;   -moz-border-radius:3px; -o-border-radius:3px; -khtml-border-radius:3px; }
#total{color:#ffffff;  width:980px; font-size:16px; font-weight:600; padding:10px 5px 5px 5px; margin:5px; }
.PrintArea { margin: 0px auto;  padding: 10px;  width: 600px;}
span.test { color:red;}
#Retain.PrintArea.area1 {  border: 1px solid #fff; width:960px; height:1100px;}
.PrintArea.area1 {  border: solid 1px #ffb40f;}

#button { background: url(../fts/btn-cont.png) no-repeat; width: 120px;	height: 40px;  margin:0px 5px 5px 0px; padding: 0px 10px;  font-size: 14px;  color: #ffffff; border: none; cursor: pointer; float:left }
